// General constants for Kemper LED Lamps

// All Lamp (node) Commands
#define RESET			        0
#define SET_PULLUP		        1
#define SET_LED_ON_OFF          2
#define QUICK_SET_LED_LEVEL	    3
#define SET_LED_RAMP_DECAY	    4
#define SET_LED_LEVEL		    5
#define START_TURBO_PING	    6
#define RESET_PWM_TIMER         7
#define SET_ACK_RESPONSE	    8
#define SET_2ND_ADDR		    9
#define PULSE_LED               10

// Global node address.
#define ALL_LAMPS  0xFF

// Just a bunch of ways you can index the LEDs.
#define R 0x80	// Red
#define G 0x40	// Green
#define B 0x20	// Blue
#define W 0x10	// White
#define A 0xF0	// All LEDs

